%!TEX root = ../thesis.tex
\chapter{Results}
\label{chap:results}
Please use title case for headings: \url{http://titlecapitalization.com}. If they are exceptionally long and do not fit within the header on normal text pages, please provide a short title as well as in this example:
\definecolor{mygray}{rgb}{0.5,0.5,0.5}
\lstset{
 basicstyle=\footnotesize,
 commentstyle=\color{mygray},
 keywordstyle=\color{blue},
 breaklines=true,
 frame=single,
 language=[LaTeX]TeX,
}
\begin{lstlisting}
\chapter{Ground Breaking Findings That Will Change
         the World and How We See It --- Part 1}
\markboth{Chapter \thechapter.~~~Ground Breaking Results 1}{Chapter \thechapter.~~~Ground Breaking Results 1}
\label{chap:findingsA}
\end{lstlisting}
If you want a shorter entry in the ToC as well, you can supply it in squared brackets:
\begin{lstlisting}
\chapter[Ground Breaking Results Changing the World Pt 1]{Ground Breaking Findings That Will Change the World and How We See It --- Part 1}
\markboth{Chapter \thechapter.~~~Ground Breaking Results 1}{Chapter \thechapter.~~~Ground Breaking Results 1}
\label{chap:findingsA}
\end{lstlisting}
The paragraphs above also serve as examples of how to include code. For details, see \eg \url{https://en.wikibooks.org/wiki/LaTeX/Source_Code_Listings}.

